Subject: Inability to post to newsgroups

From: Doug Reade <[email-masked]>
Date: 27 May 1996 05:31:25 GMT

I lurked through the posts still available on my reader and didn't see 
this tackled.  If I'm bringing up an old subject, please forgive.

I've been trying to post to newsgroups on Seattle Community Network (SCN) 
for about two months now.  Every post is bounced back to my files, and I 
get the message "sh xxxx Memory fault", where the x's are some random 
number.

The sysops are completely baffled.  What is this trying to tell me?

SCN is using Pine 3.92.  If there's more information you need to solve 
this, let me know and I'll try to gather it.

Thanks

Doug Reade